The patch is encrypted and cannot be loaded…

Если Kontakt внезапно (или после переустановки системы) начал выдавать подобное сообщение «The patch is encrypted and cannot be loaded unless the respective Library is registered properly«, не пугайтесь, просто необходимо заново добавить библиотеки сэмплов в сам Контакт. Для этого открываем собственно сам Контакт, идем в закладку «Libraries», нажимаем кнопку «Add Library» и указываем путь к нашему плагину / билиотеке. Тоже самое пробелываем со всеми инструментами, которые нам необходимы. После этого все должно работать.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.